<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.templates/1">
    <module_version install_time="1611139452832" last="true" origin="installer" specification_version="1.3.1">
        <file crc="1866266725" name="config/Modules/org-netbeans-modules-templates.xml"/>
        <file crc="2431884904" name="modules/locale/org-netbeans-modules-templates_ja.jar"/>
        <file crc="394811541" name="modules/locale/org-netbeans-modules-templates_pt_BR.jar"/>
        <file crc="4285764281" name="modules/locale/org-netbeans-modules-templates_ru.jar"/>
        <file crc="2359827883" name="modules/locale/org-netbeans-modules-templates_zh_CN.jar"/>
        <file crc="300013426" name="modules/org-netbeans-modules-templates.jar"/>
    </module_version>
</module>
